ISCS#FEP - Task #2002
Feature # 1972 (Resolved): [000-000000

gooopoooooooo
02/11/2022 09:43 AM - zhenglai ding

Status: Resolved Start date: 02/11/2022

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 02/15/2022 03:17 PM - zhenglai ding

- Status changed from New to Resolved

#2 - 07/12/2022 10:33 AM - xiangyang li
- % Done changed from 0 to 100
